.fbimage {
  width: 35px;
  height: 35px;
  position: relative;
  margin-top: 15px;
}

.gmailimage {
  width: 35px;
  height: 35px;
  position: relative;
  left: 10px;
  margin-top: 15px;
}
.phoneimage {
  width: 35px;
  height: 35px;
  position: relative;
  left: 20px;
  margin-top: 15px;
}

.addressdiv {
  /*position: absolute;
  left: 60%; */
  display: inline-block;
  background-color: #204051;
  color: white;
  border-width: 10px;
  border-color: #393e46;
  border-style: solid;
  height: 444px;
  padding-left: 50px;
  /*padding-right: 50px; */
  font-size: 120%;

}

.feedback{

text-align: center;
display: inline-block;
padding:20px 25px 20px 15px;
background-color:#393e46;
border-radius:3px;
border:2px solid #feceab;
border-style: solid;
font-family:'Raleway',sans-serif;
float:left;
color: white;
font-size: 2em;
}

.feedback {
  background-color: #393e46;
}

.contactusfootercontainer {
  background-color: #8bcdcd;
}

.jamescopyrights {
	color:#221f3b;
  font-weight: bold;
}

h4 {
  font-weight: bolder;
  font-size: 25px;
  margin-bottom: 25px;
  margin-left: 15px;
  color: #1f4068;
  text-decoration: underline;
  text-align: center;
}

.jamesiframe {
  border-style: solid;
  border-color: #93b5e1;
  border-width: 2px;
  border-radius: 10px;
  margin-top: 20px;
}

.imgcontactusbanner {
  border-radius: 10px;
width: 100%;
  height: 250px;

}

body {
  color: #f7f7f7;

}

.btn {
  background: white;
  color: #393e46;
}

/*
.bodydiv {
background-color: #f4f6ff;
}
*/

.h3 {
    font-weight: bold;
}
